Subject: Some Investigation

From: Michael DePaulo <[email-masked]>
Date: Tue, 1 Jul 2014 23:32:59 -0400

I just tried out VcXsrv-xp 1.14.3.2 on its own, not with X2Go. I
launched an XDMCP session using "XLaunch" in "One large window" mode.

I also tried out Cygwin X11 on its own. I ran "X -query <hostname>",
which appears to be the same as what I did in XLaunch.

Results:
Whether I am at the gdm login screen, or I am logged into the gnome2
session (centos 6.5), VcXsrv does not respond to ctrl+alt+F.

Conclusion:
ctrl+alt+F must be an X2Go-specific feature, not a common Xwin feature.